<?xml version="1.0" ?>
<PDUI>
	<Valid>0</Valid>
   <CONFIG_TAB>
	<PasswordEncrypt name="PASSWORD_ENCRYPT">2</PasswordEncrypt>
	<Pedestal name="DRAWER_ONE_TWO_AND_LCF">3</Pedestal>
	<Finisher name="DSE_DRV_SAD_STCH_FINISHER">3</Finisher>
	<PunchUnit name="HOLE_PUNCH_2_3UNIT">2</PunchUnit>
	<UpperPaperE name="DMPAPER_LETTER">1</UpperPaperE>
	<LowerPaperE name="DMPAPER_LETTER">1</LowerPaperE>
	<Pedestal1PaperE name="DMPAPER_LETTER">1</Pedestal1PaperE>
  	<Pedestal2PaperE name="DMPAPER_LETTER">1</Pedestal2PaperE>
	<LCFPaperE name="DMPAPER_LETTER">1</LCFPaperE>
	<UpperPaperJ name="DMPAPER_A4">9</UpperPaperJ>
	<LowerPaperJ name="DMPAPER_A4">9</LowerPaperJ>
	<Pedestal1PaperJ name="DMPAPER_A4">9</Pedestal1PaperJ>
  	<Pedestal2PaperJ name="DMPAPER_A4">9</Pedestal2PaperJ>
	<LCFPaperJ name="DMPAPER_A4">9</LCFPaperJ>
	<BypassPaper>0</BypassPaper>
	<UpperMedia name="DSE_SNMP_MEDIA_PLAIN1">1</UpperMedia> 
	<LowerMedia name="DSE_SNMP_MEDIA_PLAIN1">1</LowerMedia> 	
	<Pedestal1Media name="DSE_SNMP_MEDIA_PLAIN1">1</Pedestal1Media> 
	<Pedestal2Media name="DSE_SNMP_MEDIA_PLAIN1">1</Pedestal2Media> 
	<LCFMedia name="DSE_SNMP_MEDIA_PLAIN1">1</LCFMedia> 
	<BypassMedia name="DSE_SNMP_MEDIA_PLAIN1">1</BypassMedia>
	<UpperInputKind name="DSE_MEDIA_NONE">3</UpperInputKind> 
	<LowerInputKind name="DSE_MEDIA_NONE">3</LowerInputKind>
	<Pedestal1InputKind name="DSE_MEDIA_NONE">3</Pedestal1InputKind>
	<Pedestal2InputKind name="DSE_MEDIA_NONE">3</Pedestal2InputKind>
	<LCFInputKind name="DSE_MEDIA_NONE">3</LCFInputKind>
	<BypassInputKind name="DSE_MEDIA_NONE">3</BypassInputKind>
	<ModelName name="DSE_SC3DRV_MODEL_ESTUDIO452">25</ModelName> 
	<MemSize name="P32MB_MEMORY">32</MemSize>
	<EnableSNMP>1</EnableSNMP>
  <OverrideDriverPaperSettings>0</OverrideDriverPaperSettings>
  <AutoConfig>1</AutoConfig>   
   </CONFIG_TAB>
   <PRINTJOB_TAB>
        <PrintMode name="GS_PNTMODE_NORMAL">1</PrintMode>
        <RadNormal name="Enabled">1</RadNormal>
        <RadScheduled name="Enabled">1</RadScheduled>
        <RadPrivate name="Enabled">1</RadPrivate>
        <RadProof name="Enabled">1</RadProof>
        <RadOverlay name="Enabled">1</RadOverlay>
        <RadEfiling name="Enabled">1</RadEfiling>
   </PRINTJOB_TAB>
   <OTHERS_TAB>
	<IEPrintMode name="Disabled">0</IEPrintMode >
	<RotateNup   name="Disabled">0</RotateNup>
	<NoScaleDown name="Enabled">1</NoScaleDown>
	<EnableHSP   name="Disabled">0</EnableHSP>
	<DeptCodeInFile name="Enabled">0</DeptCodeInFile>
	<PrivatePrintInFile name="Enabled">0</PrivatePrintInFile>
	<EFilingInFile name="Enabled">0</EFilingInFile>
	<NickNameInFile name="Disabled">0</NickNameInFile>
	<EnableNickName name="Disabled">0</EnableNickName>
	<OverwriteUserLoginWithNickname name="Disabled">0</OverwriteUserLoginWithNickname>
	<EnableTALink name="Enabled">1</EnableTALink>
	<JPEGCompression name="Disabled">0</JPEGCompression>
	<LargePaperSizeSupportInOPS name="Disabled">0</LargePaperSizeSupportInOPS>
	<Boldfont name="Disabled">0</Boldfont>
   </OTHERS_TAB>
</PDUI>